<?php
namespace app\model;

use think\Model;

/**
 * 商品分类
 * Class GoodsCls
 * @package app\model
 */
class GoodsCls extends Model{
    public static function getGoodsCls(){
        return self::where([])->order('sort','asc')->select();
    }

    public function goods(){
        return $this->hasMany(Goods::class , 'cls_id');
    }
}
